View Issue Details

IDProjectCategoryView StatusLast Update
0001899Industrial-Craft²nuclear reactor and anything associatedpublic2016-06-14 08:51
ReporterGranik24Assigned ToAroma1997 
PrioritylowSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version 
Target VersionFixed in VersionBuilds for MC 1.9.x 
Summary0001899: Activated Nuke showing bad texture
DescriptionNothing more to say, everything is in title.

IC2 version: industrialcraft-2-2.5.17-ex19.jar
Forge: forge1.9.4-12.17.0.1959

Screen: http://sharex.granik24.cz/2016-06-12_21.49.05_3.png

Other mods: http://sharex.granik24.cz/explorer_2016-06-12_18-28-25.png
Steps To Reproduce1. Place Nuke
2. Fill Nuke
3. Activate Nuke
TagsNo tags attached.
Minecraft Version1.9.4

Relationships

has duplicate 0001833 resolvedChocohead Graphical error regarding nukes and industrial TNT (1.8.9) 

Activities

4rz0

2016-06-13 18:05

reporter   ~0004556

Does it convert into an invalid block?

Granik24

2016-06-13 18:07

reporter   ~0004557

Nope, it works, it just have bad texture.

Chocohead

2016-06-13 19:36

developer   ~0004558

Fixed 2.5.20

Issue History

Date Modified Username Field Change
2016-06-12 19:52 Granik24 New Issue
2016-06-13 18:05 4rz0 Note Added: 0004556
2016-06-13 18:07 Granik24 Note Added: 0004557
2016-06-13 19:36 Chocohead Note Added: 0004558
2016-06-14 08:51 Aroma1997 Status new => resolved
2016-06-14 08:51 Aroma1997 Fixed in Version => Builds for MC 1.9.x
2016-06-14 08:51 Aroma1997 Resolution open => fixed
2016-06-14 08:51 Aroma1997 Assigned To => Aroma1997
2016-06-20 15:50 Chocohead Relationship added has duplicate 0001833